.form-group {
    margin-bottom: 6px;
}

.btn-success {
    color: #fff;
    background-color: #1bb71c;
    border-color: #1bb71c;
}

.btn-success:not([disabled]):not(.disabled).active, .btn-success:not([disabled]):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #1bb71c;
    border-color: #1bb71c;
}

.btn-success:hover {
    color: #fff;
    background-color: #1bb71c;
    border-color: #1bb71c;
}

.btn-success {
    color: #fff;
    background-color: #1bb71c;
    border-color: #1bb71c;
}

.bg-flat-color-5 {
    background: #1bb71c;
}

.right-panel header.header {
    background: #1bb71c;   
}


.navbar .navbar-nav li.active .menu-icon, .navbar .navbar-nav li:hover .toggle_nav_button:before, .navbar .navbar-nav li .toggle_nav_button.nav-open:before {
    color: #1bb71c !important;
}

.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > .active > a:hover {
    color: #1bb71c !important;
}

.navbar .navbar-nav li > a:hover, .navbar .navbar-nav li > a:hover .menu-icon {
    color: #1bb71c !important;
}

.navbar .navbar-brand {
    color: #1bb71c !important;
}

.fa-tasks:before {
  
    color: #1bb71c;
}
.menutoggle {
    background: #e9e9e9;
}

#goTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: green;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

#goTop:hover {
    background-color: #555;
}

.current{
    background-color: #1bb71c;
    border: 1px solid #1976d2;
    color: #ffffff !important;
}

.paginate_button
{
    border: 1px solid #ddd;
    box-sizing: border-box;
    color: #67757c;
    cursor: pointer;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    text-align: center;
    text-decoration: none;
}

input[type=checkbox], input[type=radio] {
    height: 31px;
    width: 32px;
    cursor: pointer;
    accent-color: green;
}

.select2-container--bootstrap4 .select2-results__option--highlighted, .select2-container--bootstrap4 .select2-results__option--highlighted.select2-results__option[aria-selected="true"] {
    color: #fff;
    background-color: #1bb71c;
    font-weight: bold;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
    float: left;
    padding: 0;
    /* padding-right: 0.75rem; */
    padding: 3px;
    margin-top: calc(0.375rem - 2px);
    margin-right: 0.375rem;
    color: #ffffff;
    cursor: pointer;
    border: 1px solid #1c1c1c;
    border-radius: 0.2rem;
    background: #1bb71c;
    font-weight: bold;
}

.select2-container--bootstrap4 .select2-dropdown .select2-results__option[aria-selected="true"] {
    color: #212529;
    background-color: #bbbbbb;
    font-weight: bold;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice__remove {
    color: #000000;
    font-weight: bold;
}

.select2-container--bootstrap4 .select2-results__option {
    font-weight: bold;
}

.form-control {
    border: 1px solid #1bb71c;
}

.select2-container--bootstrap4 .select2-selection {
    border: 1px solid #1bb71c;
}

.slider {
    border-radius: 5px;
}
.navbar .navbar-nav li > a {
    padding: 6px 0;
}

aside.left-panel {
    width: 240px;
}

 @media screen and (max-width: 700px) {
aside.left-panel{
    width:100%;
}
}